INSERT INTO PROJECT_FILTER (PROJECT_FILTER_ID, ACTIVATED, USER_LOGIN)
VALUES (-501, false, 'deleted_user_1'), (-502, false, 'deleted_user_2');

INSERT INTO PROJECT_FILTER_ENTRY (PROJECT_ID, FILTER_ID)
VALUES (2, -501), (2, -502);
